#!/usr/bin/env bash

for s in {1..50}
	do
		python search_methods/reinforce_vqe_6_qubits.py --seed $s --cfg 0 --saved_vqe --emb_path vqe-model-circuits_6_qubits_gsqas.pt
		python search_methods/reinforce_vqe_6_qubits.py --seed $s --cfg 1 --saved_vqe --emb_path vqe-model-circuits_6_qubits_quantum_arch2vec.pt
		python search_methods/reinforce_vqe_6_qubits.py --seed $s --cfg 2 --saved_vqe --emb_path vqe-model-circuits_6_qubits_quantum_arch2vec_with_degree.pt
	done
